c += amd64/bootmain.c \
		 amd64/init.c \
		 amd64/io.c \
		 amd64/debug.c \
		 amd64/spin_lock.c \
		 amd64/intr.c \
		 amd64/apic.c \
		 amd64/msr.c \
		 amd64/hpet.c \
		 amd64/mm.c \
		 amd64/time.c \
		 amd64/smp.c \
		 amd64/sched1.c \
		 amd64/proc.c \
		 amd64/syscall.c

S += amd64/intr_stub.S \
		 amd64/spin.S \
		 amd64/sched.S \
		 amd64/syscallentry.S

o += amd64/bootmain.o \
		 amd64/init.o \
		 amd64/io.o \
		 amd64/debug.o \
		 amd64/spin_lock.o \
		 amd64/intr.o \
		 amd64/intr_stub.o \
		 amd64/spin.o \
		 amd64/apic.o \
		 amd64/msr.o \
		 amd64/hpet.o \
		 amd64/mm.o \
		 amd64/time.o \
		 amd64/smp.o \
		 amd64/sched.o \
		 amd64/sched1.o \
		 amd64/proc.o \
		 amd64/syscall.o \
		 amd64/syscallentry.o
